format_version: '1.0'

# old file name: linux-3.16-rc1.tar.xz-08_1a-drivers--media--usb--em28xx--em28xx-dvb.ko-ldv_main0_false-unreach-label.cil.out.c
input_files: 'linux-3.16-rc1.tar.xz-08_1a-drivers--media--usb--em28xx--em28xx-dvb.ko-ldv_main0.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
